<lexicon lang="pt">
    <entry>
      <base>FORM_TITLE</base>
      <trans>Criar, modificar, ou remover cotas de contas de usuários</trans>
    </entry>
    <entry>
      <base>UNABLE_TO_OPEN_ACCOUNTS</base>
      <trans>Incapaz de abrir db de contas</trans>
    </entry>
    <entry>
      <base>QUOTA_DESC</base>
      <trans><![CDATA[ <p>Você pode configurar cotas de arquivo para usuários em seu sistema clicando em "Modificar" próximo a conta do usuário que você quer atualizar. <p>Se o usuário exceder ao "Limite de período cedido", avisos serão gerados. Se este limite exceder mais de uma semana ou se o "Limite absoluto" for alcançado, o usuário não poderá mais salvar arquivos ou receber mensagens. <p>Configurar para '0' para qualquer destes limites desabilita o controle de cota para o usuário correspondente. <p>O espaço em disco para cada usuário inclui o diretório particular (home), mensagem e os arquivos pertencentes ao usuário nos compartilhamentos. ]]></trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE_AND_SETTINGS</base>
      <trans>Cotas de uso correspondente e configuração</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE</base>
      <trans>Limite com período cedido</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE_MB</base>
      <trans>Limite com período cedido (MB)</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT</base>
      <trans>Limite absoluto</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT_MB</base>
      <trans>Limite absoluto (MB)</trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE</base>
      <trans>Uso atual (MB)</trans>
    </entry>
    <entry>
      <base>COULD_NOT_GET_UID</base>
      <trans>Incapaz de determinar uid do usuário:</trans>
    </entry>
    <entry>
      <base>ERR_NO_SUCH_ACCT</base>
      <trans>Erro: não existe conta chamada:</trans>
    </entry>
    <entry>
      <base>ERR_NOT_A_USER_ACCT</base>
      <trans>Erro: a conta não é conta de usuário:</trans>
    </entry>
    <entry>
      <base>ACCOUNT_IS_TYPE</base>
      <trans>Isto é uma conta do tipo:</trans>
    </entry>
    <entry>
      <base>MODIFY_USER_TITLE</base>
      <trans>Modificar limite de cota do usuário</trans>
    </entry>
    <entry>
      <base>USER</base>
      <trans>Usuário:</trans>
    </entry>
    <entry>
      <base>CURRENTLY_HAS</base>
      <trans>atualmente tem:</trans>
    </entry>
    <entry>
      <base>FILES</base>
      <trans>arquivos</trans>
    </entry>
    <entry>
      <base>OCCUPYING</base>
      <trans>ocupando:</trans>
    </entry>
    <entry>
      <base>MEGABYTES</base>
      <trans>megabytes</trans>
    </entry>
    <entry>
      <base>INSTRUCTIONS</base>
      <trans>Entrar com um número inteiro com sufixo de unidade opcional 'K' para kilobytes, 'M' para megabytes, ou 'G' para gigabytes. Entradas sem sufixo são assumidas como sendo em megabytes. Configurando para '0' o limite e disabilitado para o usuário correspondente.</trans>
    </entry>
    <entry>
      <base>SOFT_VAL_MUST_BE_NUMBER</base>
      <trans>Erro: limite de tempo cedido tem que ser em número inteiro, opcionalmente seguido de um dos sufixos de unidade K, M, or G.</trans>
    </entry>
    <entry>
      <base>HARD_VAL_MUST_BE_NUMBER</base>
      <trans>Erro: limite absoluto tem que ser em número inteiro, opcionalmente seguido de um dos sufixos de unidade K, M, or G.</trans>
    </entry>
    <entry>
      <base>ERR_HARD_LT_SOFT</base>
      <trans>Erro: limite absoluto tem que ser maior que o limite com tempo cedido.</trans>
    </entry>
    <entry>
      <base>ERR_MODIFYING</base>
      <trans>Ocorreu erro enquanto modificava usuário.</trans>
    </entry>
    <entry>
      <base>SUCCESSFULLY_MODIFIED</base>
      <trans>Modificada com sucesso cota da conta do usuário:</trans>
    </entry>
    <entry>
	<base>Quotas</base>
	<trans>Cotas</trans>
    </entry>
</lexicon>
